* {
  margin: 0;
  padding: 0;
}

html,
body {
  width: 100%;
  height: 100%;
}

body {
  color: #333;
  background: url('/assets/bg01.jpg') no-repeat top center;
}

.m-login {
  margin: 0 auto;
  margin-top: 200px;
  width: 793px;
  height: 653px;
  background: url('/assets/bg02.png') no-repeat top center;
  box-sizing: border-box;
  color: #fff;
}

.m-login .wrap {
  margin: 0 auto;
  padding-top: 60px;
  width: 370px;
}

.m-login .logo {
  text-align: center;
  height: 100px;
}

.m-login .f-tab {
  display: block;
  text-align: center;
  overflow: hidden;
}

.m-login .f-tab li {
  position: relative;
  float: left;
  display: block;
  width: 50%;
  padding: 10px 0;
  cursor: pointer;
}

.m-login .f-tab li.z-crt,
.m-login .f-tab li:hover {
  color: #347bb1;
}

.m-login .f-tab li.z-crt::after,
.m-login .f-tab li:hover::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 15%;
  right: 15%;
  height: 2px;
  background-color: #347bb1;
}

.m-login .f-tab-content {
  margin-top: 10px;
}

.m-login .f-tab-item {
  display: none;
}

.m-login .f-tab-item.z-crt {
  display: block;
}

.m-login .f-item {
  position: relative;
  margin-bottom: 25px;
}

.m-login .f-item i {
  position: absolute;
  left: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.m-login .f-item .autologin {
  vertical-align: -2px;
  margin-right: 5px;
}

.m-login .u-ipt {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #fff;
  color: #888;
  width: 100%;
  height: 43px;
  padding: 5px 10px;
  padding-left: 32px;
  border: 1px solid #e0e0e0;
  outline: 0;
}

.u-btn {
  display: inline-block;
  width: 100%;
  padding: 10px 0;
  background-color: #347bb1;
  color: #fff;
  outline: 0;
  border: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer;
}

.m-login .u-btn.large {
  font-size: 16px;
}

.m-login .u-btn:disabled {
  background-color: #ccc;
  cursor: default;
}

.m-login .g-col7,
.m-login .g-col4 {
  display: inline-block;
}

.m-login .g-col7 {
  width: 60%;
}

.m-login .g-col4 {
  width: 35%;
  float: right;
}

.m-login .g-col4 .u-btn {
  padding: 12px 0;
}

.m-logout {
  position: absolute;
  top: 30%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  text-align: center;
}

.m-logout .msg {
  margin-bottom: 30px;
  font-size: 32px;
}

.m-logout .u-btn {
  text-decoration: none;
  font-size: 18px;
  width: 80%;
}

@media (max-width: 769px) {
  body {
    background-size: cover;
  }

  .m-login {
    width: 85%;
    height: auto;
    margin-top: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
  }

  .m-login .wrap {
    width: 90%;
    height: 110vw;
  }
}